Add update description and set dependency on 0.10.4
[worldtv99] / debian / docs
1 NEWS
2 README